/* CSS Document */

	
hr {
	display: none;
	}
	
	
#wizard_wrapper {
	/*height: 530px;*/
	position: relative;
	font-size: 13px;
	overflow: hidden;
	margin-bottom:25px;
	}
	
#wizard_wrapper .divider {
	height: 20px;
	border-top: 1px solid #fff;
	margin-top: 10px;
	margin-bottom: -5px;
	}
	
#wizard_wrapper .v_divider {
	width: 20px;
	margin-right: 20px;
	height: 220px;
	border-right: 1px solid #fff;
	}
	
#wizard_toolstrip {
	background: #282727;
	padding: 15px;
	text-align: right;
	width: 639px;
	}
	
/*#wizard_wrapper .button { min-width:90px; }*/
#wizard_wrapper .button:hover { background:#BF303F !important; }
#wizard_wrapper .left { margin-right:15px; }

.wizard_page{
	background: #3B3837;
	}

/*#wizard_page_01 { height: 560px !important; }
#wizard_page_02 { height: 560px !important; }
#wizard_page_03 { height: 620px !important; }*/
		
#wizard_noscript {
	background: #3B3837;
	height: 67px !important;
	}
	
#wizard_noscript p {
	background: #D73647;
	color: #fff !important;
	padding: 13px 15px 15px 15px;
	color:#fff;
	font-weight:600 !important;
	margin-bottom:0 !important;
	height:39px !important;
	text-align:center !important;
	}
	
#wizard_noscript p img {
	width: 32px;
	height: 28px;
	position: relative;
	top: 5px;
	margin-right:10px;
	}
	
	
.wizard_page h4 {
	margin: 0;
	background: #BF303F;
	padding: 15px;
	color: #fff;
	width:193px;
	float:left;
	height:26px;
	position:relative;
	}
	
.wizard_page h4.active {
	background: #D73647 url(../img/tt/active.gif) top right no-repeat;
	}

.wizard_page h4.inactive {
	background:#BF303F url(../img/tt/inactive.gif) top right no-repeat;
	}
	
.wizard_page h4.active_alt {
	background: #D73647;
	}

.wizard_page h4.inactive_alt {
	background:#BF303F url(../img/tt/inactive_alt.gif) top right no-repeat;
	}
	
.wizard_page h5 {
	color: #fff;
	}
	
.wizard_page ul, .wizard_page ol {
	margin: 0 0 15px 22px;
	padding: 0;
	}
	
.wizard_page li {
	margin: 5px 0;
	padding: 0;
	line-height: 20px;
	}
	
.wizard_page ul {
	list-style-type: disc !important;
	padding-left: 20px;
	}
	
.wizard_page ul li	{
	list-style-type: disc !important;
	list-style-position: outside !important;
	}
	
.wizard_page table { padding:15px; margin: 15px 15px 0 15px; color:#fff; /*background:#4A4645;*/}
	
.wizard_page table p {
	margin-bottom: 15px;
	color:#fff !important;
	line-height:22px !important;
	font-size:14px !important;
	}
	
.wizard_page table th {
	text-align: left;
	}
	
.wizard_page table td {
	text-align: left; padding:10px 15px; line-height:22px; font-size:14px;
	}
	
.wizard_page label {
	line-height: normal;
	display: block;
	padding-right: 20px;
	position: relative;
	margin: 5px 0;
	min-height: 5px;
	width: 230px;
	}

.wizard_page input.check {
	float:right;
	}
		
.focus {
	border: 2px solid #cc0000;
	}
	
#nzc_results {
	font-size: 14px;
	font-weight:normal !important;
	}

/*#nzc_weight_calculation strong, #nzc_additional_services strong, #nzc_volume_calculation strong { font-weight:normal !important; }*/
#nzc_weight_calculation em, #nzc_volume_calculation em { font-style:italic; }

#nzc_results strong {
	font-size: 14px;
	font-weight:normal !important;
	}
	
#page_1_help {
	background: #4A4645;
	padding: 15px;
	margin:0 15px 15px 15px;
	color:#fff;
	}
	
#page_1_help ol {
	list-style:decimal;
	}
	
#page_1_help  li {
	margin: 5px 0;
	}
	
#page_1_help h5 {
	margin: 0 0 10px 0;
	color:#fff;
	}
	
#page_2_help {
	background: #4A4645;
	padding: 15px;
	margin:15px;
	color:#fff;
	font-size: 14px;
    line-height: 22px;
	}
	
#nzc_region, #nzc_ticket_type { padding:8px; background:#fff; border:none; font-size:13px; width:330px; margin-right:15px; }
#nzc_ticket_region { padding:8px; background:#fff; border:none; font-size:13px; width:330px; margin-right:15px; margin-bottom:15px; }
#wizard_page_02 input[type="text"] { padding:8px; background:#fff; border:none; font-size:13px; width:125px; }
#wizard_page_02 h5 { margin-top:10px; }
.wizard_page_h4_row { border-bottom:#D73647 3px solid; }
#heavy_item_note { background:#282727; padding:10px 15px; margin-left:-15px; margin:10px 0 5px 0; font-style:italic; }

.wizard_page input[type="text"], .wizard_page input[type="password"], .wizard_page textarea, .wizard_page input[type="email"], #nzc_ticket_pretty {
    border: 1px solid #D2CFCB;
    color: #5B5B5B;
    font-size: 13px;
    padding: 5px;
    width: 250px;
	font-family: 'Open Sans', Arial,sans-serif;
	font-weight:400;
}

.ui-state-highlight {font-weight:bold !important; border:none !important; padding:none !important; background:none !important;}

.ui-menu .ui-menu-item a:hover {background:#e8e5e0 !important;}